Subject: Flight to Vegas
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Dec 2000 03:28:00 -0800 (PST)

Dave has reserved a Plane to take all of you to Las Vegas for the Offsite, 
December 13th.  We have no idea  what time the PRC will be over; however, at 
the conclusion of the PRC everyone should plan to go straight to the Hanger 
to board the aircraft.  

I just got confirmation last night that I have the plane, so I really don't 
have any details at this point.  As soon as I get the information, I will 
make packets for each of you with directions to the hanger.

We are asking that you make your own reservations for the return since 
everyone will be leaving at different times.

If you have any questions, please feel free to call me.

Thanks,

Kay  3-0643